.p-top-mv {
  grid-template-rows: 580px;
}

.p-top-mv__text {
  display: block;
  margin-left: auto;
  font-size: 3rem;
  line-height: 1.35;
  white-space: nowrap;
}

.p-top-mv__text>span {
  display: inline-block;
}

.p-top-clinic-info__logo {
  display: block;
  max-width: 260px;
  max-height: 300px;
  margin-right: auto;
  margin-left: auto;
  object-fit: contain;
}

.p-top-clinic-info__tel {
  margin: 36px auto -0.1em;
}

.p-top-clinic-info__address {
  display: block;
  margin-top: 36px;
  font-size: var(--font-size-md);
  text-align: center;
}

.p-top-date {
  display: grid;
  gap: 16px;
  margin-top: 24px;
}

.p-top-date__item {
  padding: calc(var(--shadow-size-md) * 2) calc(var(--shadow-size-md) * 3.5) calc(var(--shadow-size-md) * 3);
}

.p-top-date__heading {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0.55em 1em 0.3em;
  margin-top: 10px;
  margin-bottom: 16px;
  font-size: var(--font-size-lg);
  line-height: 1.3;
  text-align: center;
  letter-spacing: 0.08em;
  background-color: var(--color-bg);
  border-radius: 10em;
  box-shadow: var(--box-shadow-out-md);
}

.p-top-date__open-date {
  font-size: var(--font-size-xxl);
  color: var(--color-text-accent);
  text-align: center;
}

.p-top-date__preview-list {
  width: fit-content;
  margin-top: 1em;
  margin-right: auto;
  margin-left: auto;
  font-size: var(--font-size-md);
  color: var(--color-text-accent);
}

.p-top-banner {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: center;
  margin-top: 50px;
}

.p-top-info {
  --scroll-bar-width: 10px;
  position: relative;
  z-index: 2;
  margin-top: 50px;
}

.p-top-info__inner {
  padding: 42px 0;
}

.p-top-info__body {
  margin-top: 50px;
}

.p-top-info__tabs {
  display: flex;
  flex-wrap: nowrap;
  gap: calc(var(--shadow-size-md) * 2);
}

.p-top-info__tab {
  position: relative;
  flex: 1;
  padding: 0.65em 0.25em 0.45em;
  font-size: var(--font-size-md);
  text-align: center;
  white-space: nowrap;
  border-radius: var(--radius-sm);
  box-shadow: var(--box-shadow-out-md);
  transition: all 0.35s;
}

.p-top-info__tab.is-active {
  cursor: initial;
  background-image: linear-gradient(to right, var(--color-gradation-primary-start), var(--color-gradation-primary-end));
  box-shadow: var(--box-shadow-out-sm);
}

.p-top-info__tab.is-active>.p-top-info__tab-text {
  color: var(--color-text-contrast);
  background: initial;
  background-clip: none;
}

.p-top-info__tab:not(.is-active) {
  background-color: var(--color-bg);
}

.p-top-info__tab:not(.is-active)::before {
  position: absolute;
  inset: 0;
  z-index: 0;
  content: "";
  background-color: rgba(var(--color-bg-light-rgb), 0.5);
  border-radius: inherit;
}

.p-top-info__tab:not(.is-active):hover {
  box-shadow: var(--box-shadow-out-sm);
}

.p-top-info__tab-text {
  position: relative;
}

.p-top-info__post-wrapper {
  max-height: 256px;
  padding-right: calc(var(--scroll-bar-width) + 10px);
  margin-top: 32px;
}

.p-top-info__post-list {
  display: grid;
  gap: 2rem;
}

.p-top-info__post:not(.is-active) {
  display: none;
}

.p-top-info__post-header {
  color: rgba(var(--color-text-accent-rgb), 0.8);
}

.p-top-info__more-button {
  margin-top: 46px;
}

.p-top-info .simplebar-track.simplebar-vertical {
  width: var(--scroll-bar-width);
  border-radius: 10em;
  box-shadow: var(--box-shadow-out-md);
}

.p-top-info .simplebar-scrollbar::before {
  inset: 0;
  background: linear-gradient(to top, var(--color-gradation-primary-start), var(--color-gradation-primary-end));
  opacity: 1;
}

.p-top-calendar {
  position: relative;
  z-index: 1;
  padding-top: 80px;
  margin-top: calc(var(--radius-md) * -1);
}

.p-top-calendar__body {
  padding-bottom: 80px;
  margin-top: 36px;
}

.p-top-calendar__calendar {
  aspect-ratio: 1/1.2;
  margin-bottom: 42px;
}

.p-top-calendar__calendar>iframe {
  width: 100%;
  height: 100%;
}

.p-top-calendar__reservation {
  margin-top: 36px;
}

.p-top-concept {
  --overlap-height: 20px;
  --header-height: 180px;
  min-height: 2100px;
  position: relative;
  z-index: 0;
  display: grid;
  grid-template-rows: auto 1fr;
  margin-top: calc(var(--radius-md) * -1);
  overflow: hidden;
}

.p-top-concept::before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 175px;
  content: "";
  background-image: linear-gradient(to bottom, rgba(var(--color-white-rgb), 0.8), transparent);
}

.p-top-concept__bg {
  --blur: 0;
  --color-opacity: 0;
  position: relative;
  z-index: -2;
  width: 100%;
  height: calc(100vh + var(--overlap-height) * 2);
  overflow: hidden;
}

.p-top-concept__image {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -2;
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: blur(0);
  transition: filter 0.35s;
}

.p-top-concept__image.is-active {
  filter: blur(8px);
  transition: filter 0.35s 0.25s;
}

.p-top-concept__fog {
  position: absolute;
  inset: 0;
  z-index: -1;
  content: "";
  background-color: var(--color-white);
  opacity: 0;
  transition: opacity 0.5s;
}

.p-top-concept__fog.is-active {
  opacity: 0.35;
}

.p-top-concept__header {
  position: relative;
  z-index: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  height: var(--header-height);
}

.p-top-concept__heading>span:first-child {
  color: var(--color-text-contrast);
  text-shadow: 1px 1px 0.1em rgba(var(--color-shadow-dark-side-rgb), 0.35);
}

.p-top-concept__body {
  position: relative;
  margin-top: calc((100vh - var(--header-height)) * -1);
}

.p-top-concept__pin {
  display: flex;
  height: calc(100vh + var(--radius-md));
}

.p-top-concept__pin.is-heading {
  margin-bottom: -300px;
}

.p-top-concept__pin__text {
  margin-top: var(--header-height);
}

.p-top-concept__pin__text--heading {
  width: fit-content;
  padding-top: 60px;
  margin-right: auto;
  margin-left: auto;
  font-size: 2.6rem;
  line-height: 1.9;
  letter-spacing: 0.12em;
  white-space: nowrap;
}

.p-top-concept__pin__text--message {
  width: 100%;
}

.p-top-greeting {
  position: relative;
  z-index: 1;
  padding-top: 32px;
  padding-bottom: 50px;
  margin-top: calc(var(--radius-md) * -1);
}

.p-top-greeting__header {
  display: grid;
  grid-template-areas: "portrait heading";
  grid-template-columns: 1fr auto;
  gap: 30px;
}

.p-top-greeting__heading {
  grid-area: heading;
  align-items: flex-start;
}

.p-top-greeting__heading-ja {
  margin-top: 1.25em;
}

.p-top-greeting__portrait {
  display: flex;
  grid-area: portrait;
  align-items: flex-end;
  margin-left: -17%;
}

.p-top-greeting__body {
  margin-top: 24px;
}

.p-top-greeting__intro {
  margin-left: 0.75em;
  font-size: var(--font-size-xl);
  letter-spacing: 0.05em;
}

.p-top-greeting__text {
  margin-top: 2em;
}

.p-top-greeting__signature {
  width: fit-content;
  margin-top: 1.5em;
  margin-left: auto;
}

.p-top-greeting__name {
  font-size: var(--font-size-md);
}

.p-top-greeting__career {
  padding: 1.25em 1.5em;
  margin-top: 32px;
}

.p-top-greeting__more {
  margin-top: 36px;
}

.p-top-feature {
  padding-top: 120px;
}

.p-top-feature__main-heading {
  container-type: inline-size;
}

.p-top-feature__main-heading>.c-heading-primary__text--en {
  font-size: min(18.4cqw, 7.5rem);
}

.p-top-feature__list {
  display: grid;
  gap: 50px;
  margin-top: 50px;
  counter-reset: feature 0;
}

.p-top-feature__header {
  display: grid;
  gap: var(--font-size-xl);
  container-type: inline-size;
}

.p-top-feature__heading {
  grid-area: heading;
  font-size: var(--font-size-xl);
  letter-spacing: 0.1em;
}

.p-top-feature__thumb {
  grid-area: thumb;
  width: max(300px, 70cqw);
  max-width: 80cqw;
  overflow: hidden;
  border-color: var(--color-bg);
}

.p-top-feature__image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.p-top-feature__item {
  --thumb-invisible-width: 30px;
  --thumb-border-width: 10px;
  --number-invisible-width: 0.16em;
  position: relative;
  padding-top: 36px;
  padding-bottom: 20px;
  overflow: hidden;
}

.p-top-feature__item::before {
  position: absolute;
  top: 0;
  z-index: -1;
  margin-top: -0.2em;
  margin-bottom: -0.145em;
  font-family: var(--font-number);
  font-size: 72rem;
  line-height: 1;
  color: rgba(var(--color-white-rgb), 0.52);
  text-shadow: 0 0 4px rgba(var(--color-text-rgb), 0.04);
  content: counter(feature);
  counter-increment: feature 1;
}

.p-top-feature__item:nth-child(4n+1)::before {
  left: 0;
  margin-left: -0.16em;
}

.p-top-feature__item:nth-child(4n+1) .p-top-feature__header {
  grid-template-areas: "heading thumb";
  justify-content: space-between;
  padding-left: var(--container-padding);
  margin-bottom: 2em;
}

.p-top-feature__item:nth-child(4n+1) .p-top-feature__heading {
  --gradation-direction: to bottom;
  margin-top: 0.5em;
  writing-mode: vertical-rl;
}

.p-top-feature__item:nth-child(4n+1) .p-top-feature__thumb {
  --border-width: var(--thumb-border-width);
  padding-right: calc(var(--thumb-invisible-width) - var(--thumb-border-width));
  margin-right: calc(var(--thumb-invisible-width) * -1);
}

.p-top-feature__item:nth-child(4n+2)::before {
  right: 0;
  margin-right: -0.12em;
}

.p-top-feature__item:nth-child(4n+2) .p-top-feature__header {
  grid-template-areas: "thumb" "heading";
  padding: 0 var(--container-padding);
  margin-bottom: 1em;
}

.p-top-feature__item:nth-child(4n+2) .p-top-feature__heading {
  text-align: center;
}

.p-top-feature__item:nth-child(4n+2) .p-top-feature__thumb {
  margin: auto;
}

.p-top-feature__item:nth-child(4n+3)::before {
  right: 0;
  margin-right: -0.22em;
}

.p-top-feature__item:nth-child(4n+3) .p-top-feature__header {
  grid-template-areas: "thumb heading";
  justify-content: space-between;
  padding-right: var(--container-padding);
  margin-bottom: 2em;
}

.p-top-feature__item:nth-child(4n+3) .p-top-feature__heading {
  --gradation-direction: to bottom;
  margin-top: 0.5em;
  writing-mode: vertical-rl;
}

.p-top-feature__item:nth-child(4n+3) .p-top-feature__thumb {
  --border-width: var(--thumb-border-width);
  padding-left: calc(var(--thumb-invisible-width) - var(--thumb-border-width));
  margin-left: calc(var(--thumb-invisible-width) * -1);
}

.p-top-feature__item:nth-child(4n+4)::before {
  left: 0;
  margin-left: -0.19em;
}

.p-top-feature__item:nth-child(4n+4) .p-top-feature__header {
  grid-template-areas: "thumb" "heading";
  gap: var(--font-size-xl);
  padding: 0 var(--container-padding);
  margin-bottom: 1em;
}

.p-top-feature__item:nth-child(4n+4) .p-top-feature__heading {
  text-align: center;
}

.p-top-feature__item:nth-child(4n+4) .p-top-feature__thumb {
  margin: auto;
}

.p-top-feature__item:nth-child(n+10)::before {
  font-size: 64rem;
  letter-spacing: -0.1em;
  transform: scaleX(0.8);
}

.p-top-feature__more {
  margin-top: 2em;
}

.p-top-services {
  padding-bottom: 120px;
  margin-top: 80px;
}

.p-top-services__list {
  margin-top: 36px;
}

.p-top-services__more {
  margin-top: 2.5em;
}

.p-top-facility {
  position: relative;
  z-index: 1;
  padding-top: 40px;
  padding-bottom: 50px;
}

.p-top-facility__heading>span:first-child {
  letter-spacing: -0.04em;
}

.p-top-facility__intro {
  margin-top: 2em;
}

.p-top-facility__list {
  container-type: inline-size;
  width: 77%;
  margin-top: 24px;
  margin-right: auto;
  margin-left: auto;
  overflow: visible;
}

.p-top-facility__list.slick-slider {
  margin-bottom: 0;
}

.p-top-facility__list .slick-list {
  overflow: visible;
}

.p-top-facility__list .slick-track {
  display: flex;
  flex-wrap: nowrap;
  align-items: stretch;
}

.p-top-facility__item {
  --gap: 10cqw;
  height: auto;
  padding: 0 calc(var(--gap) / 2);
  cursor: grab;
}

.p-top-facility__item:active {
  cursor: grabbing;
}

.p-top-facility__card {
  display: grid;
  grid-template-rows: auto 1fr;
  height: 100%;
  overflow: hidden;
  border-radius: var(--radius-md);
  box-shadow: var(--box-shadow-out-md);
}

.p-top-facility__image {
  aspect-ratio: 1.1/1;
}

.p-top-facility__body {
  padding: 16px;
  background-color: var(--color-white);
}

.p-top-facility__name {
  font-size: var(--font-size-md);
  line-height: 1.3;
  color: var(--color-text-accent);
  text-align: center;
}

.p-top-facility__description {
  margin-top: 6px;
}

.p-top-facility__nav {
  margin-top: 36px;
}

.p-top-facility__buttons {
  display: flex;
  flex-wrap: nowrap;
  gap: calc(var(--shadow-size-md) * 2);
  align-items: center;
  justify-content: center;
  margin-top: 32px;
}

.p-top-facility__more {
  flex: 1;
}

.p-top-outline {
  position: relative;
  z-index: 0;
  margin-top: calc(var(--radius-md) * -1);
}

.p-top-outline__header {
  position: relative;
  aspect-ratio: 1/1.37;
  padding-top: 72px;
}

.p-top-outline__header::before {
  position: absolute;
  inset: 0;
  z-index: 0;
  content: "";
  background-image: linear-gradient(to bottom, rgba(var(--color-white-rgb), 0.9), transparent);
}

.p-top-outline__bg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.p-top-outline__heading {
  container-type: inline-size;
}

.p-top-outline__heading>span:first-child {
  margin-block-end: -0.17em;
  font-size: min(18.4cqw, 6.75rem);
  line-height: 0.9;
  color: var(--color-white);
  text-shadow: 1px 1px 5px rgba(var(--color-text-accent-rgb), 0.15);
  text-transform: uppercase;
}

.p-top-outline__body {
  margin-top: -175px;
}

.p-top-outline__nap {
  position: relative;
  z-index: 1;
  padding: 30px 14px;
  box-shadow: 0 5px 5px rgba(var(--color-shadow-dark-side-rgb), 0.35);
}

.p-top-outline__point {
  --overlap-height: 220px;
  position: relative;
  z-index: 0;
  padding-top: calc(var(--overlap-height) + 24px);
  padding-bottom: 100px;
  margin-top: calc(var(--overlap-height) * -1);
  box-shadow: none;
}

.p-top-outline__point__inner {
  display: grid;
  gap: 16px;
}

.p-top-outline__point__heading {
  margin-bottom: 0.5em;
  font-size: var(--font-size-md);
  color: var(--color-text-accent);
  text-align: center;
}

.mv_catch {
  width: min(140px, 30vw);
  position: absolute;
  top: 190px;
  right: 55px;
}